Skip site navigation (1) Skip section navigation (2)

Possible invalid Pgsql-Alpha patch floating around...

From: Ryan Kirkpatrick <pgsql(at)rkirkpat(dot)net>
To: pgsql-patches(at)postgresql(dot)org, pgsql-ports(at)postgresql(dot)org
Subject: Possible invalid Pgsql-Alpha patch floating around...
Date: 1999-10-30 01:03:30
Message-ID: Pine.LNX.4.10.9910292003080.5520-100000@excelsior.rkirkpat.net (view raw or flat)
Thread:
Lists: pgsql-ports
	At least one person has emailed to tell me the
postgresql-6.5.2-alpha patch floating around the net does not apply to the
PostgreSQL 6.5.2 tarball available on ftp.postgresql.org. Upon further
investigation (i.e. comparing md5sums), it appears that there is an
invalid patch out there. It has a very similar file size, but the md5sum
does not match the patch I posted (which does apply cleanly and
correctly).
	Therefore, I just want to head off problems about this patch
before they appear. To make sure you have the right patch, either get it
from my web site listed below, or compare it to the below md5sum (for the 
patch uncompressed). Thanks.

e121bf60fb3dcfe16d25e3e02b835700  postgresql-6.5.2-alpha.patch

---------------------------------------------------------------------------
|   "For to me to live is Christ, and to die is gain."                    |
|                                            --- Philippians 1:21 (KJV)   |
---------------------------------------------------------------------------
|   Ryan Kirkpatrick  |  Boulder, Colorado  |  http://www.rkirkpat.net/   |
---------------------------------------------------------------------------




pgsql-ports by date

Next:From: TALMANDate: 1999-10-30 16:26:16
Subject: Request for Postgres help
Previous:From: Ryan KirkpatrickDate: 1999-10-30 00:58:45
Subject: Possible invalid Pgsql-Alpha patch floating around...

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group